Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 03:56:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hello, 
I have a problem with linking my Shokran account to my mobile number. 

I logged in centrepoint through my first facebook account  and ordered through it using my mobile number, then I made a new Facebook account with the same number and logged in it had all the right information name, address, previous orders but when I wanted to link my Shokran account using my phone number it said the number had been associated with another account. 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010774